Bug 243895 - x11/lumina: Update to 1.6.0 and Take MAINTAINER'ship
Summary: x11/lumina: Update to 1.6.0 and Take MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Loïc Bartoletti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-05 06:26 UTC by Loïc Bartoletti
Modified: 2020-02-23 17:49 UTC (History)
1 user (show)

See Also:
lbartoletti: maintainer-feedback+


Attachments
Lumina 1.6.0 (12.17 KB, patch)
2020-02-05 06:26 UTC, Loïc Bartoletti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2020-02-05 06:26:58 UTC
Created attachment 211369 [details]
Lumina 1.6.0

x11/lumina, x11/lumina-core, 
x11/lumina-coreutils, 
deskutils/lumina-fileinfo, 
deskutils/lumina-calculator, 
deskutils/lumina-fm, 
deskutils/lumina-screenshot, 
deskutils/lumina-textedit, 
deskutils/lumina-archiver, 
deskutils/lumina-photo, 
deskutils/lumina-mediaplayer, 
deskutils/lumina-pdf: Update to 1.6.0


 * Take MAINTAINER'ship
 * Update to 1.6.0

 Changelog:

   Lumina: https://github.com/lumina-desktop/lumina/compare/v1.5.0...v1.6.0
   Lumina-pdf: https://github.com/lumina-desktop/lumina-pdf/compare/v1.5.0...v1.6.0
   Lumina-calculator: https://github.com/lumina-desktop/lumina-calculator/compare/v1.5.0...v1.6.0

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 11/12/13, i386/amd64)
Comment 1 q5sys 2020-02-09 21:05:43 UTC
I'm fine with Bartoletti taking over the maintainership of this port.
Comment 2 commit-hook freebsd_committer 2020-02-22 05:30:47 UTC
A commit references this bug:

Author: lbartoletti
Date: Sat Feb 22 05:29:59 UTC 2020
New revision: 526736
URL: https://svnweb.freebsd.org/changeset/ports/526736

Log:
  x11/lumina: Update to 1.6.0 and Take MAINTAINER'ship

    - Update to 1.6.0
    - Take MAINTAINER'ship
    - Add missing USE_GL
    - Fix order of options in Makefiles

  Changelog:
    - Lumina: https://github.com/lumina-desktop/lumina/compare/v1.5.0...v1.6.0
    - Lumina-pdf: https://github.com/lumina-desktop/lumina-pdf/compare/v1.5.0...v1.6.0
    - Lumina-calculator: https://github.com/lumina-desktop/lumina-calculator/compare/v1.5.0...v1.6.0

  PR:	243895
  Reviewed by:	mat, tcberner
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D23603

Changes:
  head/deskutils/lumina-archiver/Makefile
  head/deskutils/lumina-archiver/distinfo
  head/deskutils/lumina-calculator/Makefile
  head/deskutils/lumina-calculator/distinfo
  head/deskutils/lumina-fileinfo/Makefile
  head/deskutils/lumina-fileinfo/distinfo
  head/deskutils/lumina-fm/Makefile
  head/deskutils/lumina-fm/distinfo
  head/deskutils/lumina-mediaplayer/Makefile
  head/deskutils/lumina-mediaplayer/distinfo
  head/deskutils/lumina-pdf/Makefile
  head/deskutils/lumina-pdf/distinfo
  head/deskutils/lumina-photo/Makefile
  head/deskutils/lumina-photo/distinfo
  head/deskutils/lumina-screenshot/Makefile
  head/deskutils/lumina-screenshot/distinfo
  head/deskutils/lumina-textedit/Makefile
  head/deskutils/lumina-textedit/distinfo
  head/deskutils/lumina-textedit/pkg-plist
  head/x11/lumina/Makefile
  head/x11/lumina-core/Makefile
  head/x11/lumina-core/distinfo
  head/x11/lumina-coreutils/Makefile
  head/x11/lumina-coreutils/distinfo